 <?php
 
 function load(){
	   $grps = mysql_query("select * from groups where customer_id='$session_id' order by group_id");
	   // get results in an array
	   while($record = mysql_fetch_array($grps)){
		   //display category names in a dropdown
		   echo '<option value="' . $record['name'] .'">' . $record['name'] . '</option>';
		   
		     
	   }
   }
	   
	   ?>